<?php

//Specify test environment
define('ENVIRONMENT', 'DEVELOPMENT');

//Include simpletest
require_once('simpletest/autorun.php');

// Set the default paths
define('MM_BASE_PATH', "../src/");
define('MM_SYS_PATH', MM_BASE_PATH.'/sys/');
define('MM_MOD_PATH', MM_BASE_PATH.'/modules/');
define('MM_APP_PATH', MM_BASE_PATH.'/app/');

//Include src files
require_once('../src/sys/common.php');

//Include test files
require_once('commonTest.php');
require_once('MMTest.php');
require_once('miniMVCTest.php');
require_once('dbTest.php');

